# Uses of Class
writer2latex.office.OfficeStyleFamily

Packages that use OfficeStyleFamily
Package
Description
writer2latex.office
writer2latex.xhtml

## Uses of OfficeStyleFamily in writer2latex.office

Fields in writer2latex.office declared as OfficeStyleFamily
Modifier and Type
Field
Description
`protected OfficeStyleFamily`
OfficeStyle.`family`
Methods in writer2latex.office that return OfficeStyleFamily
Modifier and Type
Method
Description
`OfficeStyleFamily`
OfficeReader.`getCellStyles()`
`OfficeStyleFamily`
OfficeReader.`getColumnStyles()`
`OfficeStyleFamily`
OfficeReader.`getDrawingPageStyles()`
`OfficeStyleFamily`
OfficeStyle.`getFamily()`
`OfficeStyleFamily`
OfficeReader.`getFontDeclarations()`
Get the collection of all font declarations.
`OfficeStyleFamily`
OfficeReader.`getFrameStyles()`
`OfficeStyleFamily`
OfficeReader.`getListStyles()`
`OfficeStyleFamily`
OfficeReader.`getMasterPages()`
`OfficeStyleFamily`
OfficeReader.`getPageLayouts()`
`OfficeStyleFamily`
OfficeReader.`getParStyles()`
`OfficeStyleFamily`
OfficeReader.`getPresentationStyles()`
`OfficeStyleFamily`
OfficeReader.`getRowStyles()`
`OfficeStyleFamily`
OfficeReader.`getSectionStyles()`
`OfficeStyleFamily`
OfficeReader.`getTableStyles()`
`OfficeStyleFamily`
OfficeReader.`getTextStyles()`

## Uses of OfficeStyleFamily in writer2latex.xhtml

Methods in writer2latex.xhtml that return OfficeStyleFamily
Modifier and Type
Method
Description
`OfficeStyleFamily`
CellStyleConverter.`getStyles()`
Get the family of cell styles
`OfficeStyleFamily`
FrameStyleConverter.`getStyles()`
Get the family of frame styles
`OfficeStyleFamily`
HeadingStyleConverter.`getStyles()`
`OfficeStyleFamily`
ListStyleConverter.`getStyles()`
Get the family of list styles
`OfficeStyleFamily`
PageStyleConverter.`getStyles()`
Get the family of page styles (master pages)
`OfficeStyleFamily`
ParStyleConverter.`getStyles()`
Get the family of paragraph styles
`OfficeStyleFamily`
PresentationStyleConverter.`getStyles()`
Get the family of presentation styles
`OfficeStyleFamily`
RowStyleConverter.`getStyles()`
Get the family of row styles
`OfficeStyleFamily`
SectionStyleConverter.`getStyles()`
Get the family of section styles
`abstract OfficeStyleFamily`
StyleConverterHelper.`getStyles()`
Get the OpenDocument style family associated with this StyleConverterHelper
`OfficeStyleFamily`
TableStyleConverter.`getStyles()`
Get the family of table styles
`OfficeStyleFamily`
TextStyleConverter.`getStyles()`
Get the family of text (character) styles